## gnome-connections 41.0

=== debian/changelog ===
gnome-connections (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Oct 2021 07:38:20 -0400

gnome-connections (41~rc-1) unstable; urgency=medium

  * Initial release (Closes: #994090)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Sep 2021 10:54:16 -0400

## gnome-connections 49.0

=== meson_options.txt ===
option ('profile',
  type: 'combo', choices: [
    'default',
    'development'
  ],
  value: 'default'
)

=== subprojects/gtk-frdp/meson_options.txt ===
option ('examples',
        type: 'boolean',
        value: false,
        description: 'Whether to build and install the example/demo app')

option ('package_subdir',
        type: 'string',
        description: 'Subdir for when gtk-frdp is consumed as a subproject')

## gnome-connections 41.1

=== debian/changelog ===
gnome-connections (41.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Oct 2021 07:39:55 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-connections
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               freerdp2-dev (>= 2.0.0),
               itstool,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.50),
               libgtk-3-dev (>= 3.22),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libhandy-1-dev (>= 1.0),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               libwinpr2-dev (>= 2.0.0),
               meson (>= 0.50.0),
               valac
Rules-Requires-Root: no
Standards-Version: 4.6.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
Homepage: https://wiki.gnome.org/Apps/Connections

Package: gnome-connections
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: yelp
Description: Simple GNOME app to access remote computers
 GNOME Connections is a desktop client to view or use remote computers
 using VNC or RDP. The app is intentionally simple and easy to use.
 .
 GNOME Connections replaces the remote desktop functionality that was
 previously found in GNOME Boxes.

## gnome-connections 41.2

=== debian/changelog ===
gnome-connections (41.2-2) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 10:03:49 -0500

gnome-connections (41.2-1) unstable; urgency=medium

  * New upstream release (Closes: #998579)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 03 Dec 2021 20:50:52 -0500

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.90),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libwinpr2-dev (>= 2.0.0),

## gnome-connections 42~beta

=== debian/changelog ===
gnome-connections (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/control.in: Build-Depend on libsecret

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 04:21:05 -0500

## gnome-connections 42.0

=== debian/changelog ===
gnome-connections (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:25:06 -0400

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libhandy-1-dev (>= 1.5.90),
+               libsecret-1-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libwinpr2-dev (>= 2.0.0),

## gnome-connections 42.1

=== debian/changelog ===
gnome-connections (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Apr 2022 12:46:10 -0400

## gnome-connections 42.1.1

=== debian/changelog ===
gnome-connections (42.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 08 Apr 2022 14:26:28 -0400

## gnome-connections 42.1.2

=== debian/changelog ===
gnome-connections (42.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Apr 2022 08:16:09 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,

## gnome-connections 43~beta

=== debian/changelog ===
gnome-connections (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 13:14:27 -0400

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
-               libhandy-1-dev (>= 1.5.90),
+               libhandy-1-dev (>= 1.6.0),
                libsecret-1-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,

## gnome-connections 43.0

=== debian/changelog ===
gnome-connections (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 14:08:30 -0400

## gnome-connections 44~beta

=== debian/changelog ===
gnome-connections (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 14:46:58 -0500

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gnome,
                freerdp2-dev (>= 2.0.0),
                itstool,
@@ -22,7 +22,7 @@
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libwinpr2-dev (>= 2.0.0),
-               meson (>= 0.50.0),
+               meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.6.0

## gnome-connections 44.0

=== debian/changelog ===
gnome-connections (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:57:26 -0400

## gnome-connections 44.1

=== debian/changelog ===
gnome-connections (44.1-1) experimental; urgency=medium

  [ Jarred Wilson ]
  * New upstream release

  [ Jeremy Bicha ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 08 May 2023 07:02:05 -0400

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git

## gnome-connections 45~beta

=== debian/changelog ===
gnome-connections (45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 08:52:27 -0400

gnome-connections (44.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:57:59 -0400

## gnome-connections 45~rc

=== debian/changelog ===
gnome-connections (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 11:09:17 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils,

## gnome-connections 45.0

=== debian/changelog ===
gnome-connections (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libfuse3-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:29:51 -0400

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                dh-sequence-gnome,
                freerdp2-dev (>= 2.0.0),
                itstool,
+               libfuse3-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),

## gnome-connections 46~beta

=== debian/changelog ===
gnome-connections (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:49:21 -0500

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-connections
 Section: gnome
 Priority: optional
@@ -10,7 +6,6 @@
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils,
-               dh-sequence-gnome,
                freerdp2-dev (>= 2.0.0),
                itstool,
                libfuse3-dev,
@@ -27,7 +22,6 @@
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
 Homepage: https://wiki.gnome.org/Apps/Connections

## gnome-connections 46.0

=== debian/changelog ===
gnome-connections (46.0-2) unstable; urgency=medium

  * Build with freerdp3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 14:14:55 -0400

gnome-connections (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 08:21:43 -0400

gnome-connections (46~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Mar 2024 09:50:22 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils,
-               freerdp2-dev (>= 2.0.0),
+               freerdp3-dev,
                itstool,
                libfuse3-dev,
                libgirepository1.0-dev,
@@ -24,7 +24,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
-Homepage: https://wiki.gnome.org/Apps/Connections
+Homepage: https://apps.gnome.org/Connections/
 
 Package: gnome-connections
 Architecture: any

## gnome-connections 47~beta

=== debian/changelog ===
gnome-connections (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:40:39 -0400

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
 Homepage: https://apps.gnome.org/Connections/

## gnome-connections 47.0

=== debian/changelog ===
gnome-connections (47.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libwinpr2-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Sep 2024 13:27:37 -0400

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                libsecret-1-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               libwinpr2-dev (>= 2.0.0),
                meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no

## gnome-connections 48~beta

=== debian/changelog ===
gnome-connections (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Update debian/upstream/metadata for upstream repo move

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 10:24:08 -0500

gnome-connections (47.0-2) unstable; urgency=medium

  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 09:28:18 -0500

## gnome-connections 48~rc

=== debian/changelog ===
gnome-connections (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Feb 2025 10:54:01 -0500

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               appstream-util <!nocheck>,
                desktop-file-utils,
                freerdp3-dev,
                itstool,
@@ -27,8 +27,7 @@
 
 Package: gnome-connections
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: yelp
 Description: Simple GNOME app to access remote computers
  GNOME Connections is a desktop client to view or use remote computers

## gnome-connections 48.0

=== debian/changelog ===
gnome-connections (48.0-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:54:33 +0200

gnome-connections (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Mar 2025 09:23:48 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils,
                freerdp3-dev,
                itstool,

## gnome-connections 49~rc

=== debian/changelog ===
gnome-connections (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 13:16:17 -0400

=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
                libxml2-utils,
                meson (>= 0.59.0),
                valac
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
 Homepage: https://apps.gnome.org/Connections/

## gnome-connections 49.0

=== debian/changelog ===
gnome-connections (49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 14:07:07 -0400

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                appstream <!nocheck>,
                desktop-file-utils,
                freerdp3-dev,
+               gobject-introspection (>= 1.80),
                itstool,
                libfuse3-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
